usr/local/bin/gbp-pq /usr/bin
usr/local/bin/git-buildpackage /usr/bin
usr/local/bin/git-dch /usr/bin
usr/local/bin/git-import-dsc /usr/bin
usr/local/bin/git-import-dscs /usr/bin
usr/local/bin/git-import-orig /usr/bin
usr/local/bin/git-pbuilder /usr/bin
usr/local/bin/gbp-create-remote-repo /usr/bin
usr/local/lib/python*/dist-packages/gbp/deb/*.py*
usr/local/lib/python*/dist-packages/gbp/scripts/pq.py*
usr/local/lib/python*/dist-packages/gbp/scripts/buildpackage.py*
usr/local/lib/python*/dist-packages/gbp/scripts/dch.py*
usr/local/lib/python*/dist-packages/gbp/scripts/import_dsc.py*
usr/local/lib/python*/dist-packages/gbp/scripts/import_dscs.py*
usr/local/lib/python*/dist-packages/gbp/scripts/import_orig*.py*
usr/local/lib/python*/dist-packages/gbp/scripts/create_remote_repo.py*
